samba-winbind-clients-4.7.12-1.2.mga6.x86_64.rpm


Advertisement

Description

samba-winbind-clients - Samba winbind clients

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename samba-winbind-clients-4.7.12-1.2.mga6.x86_64.rpm
Package name samba-winbind-clients
Package version 4.7.12
Package release 1.2.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.samba.org/
License GPLv3+ and LGPLv3+
Maintainer -
Download size 59.71 KB
Installed size 135.47 KB
The samba-winbind-clients package provides the wbinfo and ntlm_auth
tool.

Alternatives

Package Version Architecture Repository
samba-winbind-clients-4.7.12-1.2.mga6.i586.rpm 4.7.12 i586 Mageia Core Updates
samba-winbind-clients-4.7.12-1.1.mga6.i586.rpm 4.7.12 i586 Mageia Core Updates
samba-winbind-clients-4.7.12-1.1.mga6.x86_64.rpm 4.7.12 x86_64 Mageia Core Updates
samba-winbind-clients-4.6.16-1.mga6.i586.rpm 4.6.16 i586 Mageia Core Updates
samba-winbind-clients-4.6.16-1.mga6.x86_64.rpm 4.6.16 x86_64 Mageia Core Updates
samba-winbind-clients-4.6.12-1.1.mga6.i586.rpm 4.6.12 i586 Mageia Core Updates
samba-winbind-clients-4.6.12-1.1.mga6.x86_64.rpm 4.6.12 x86_64 Mageia Core Updates
samba-winbind-clients-4.6.12-1.mga6.i586.rpm 4.6.12 i586 Mageia Core Updates
samba-winbind-clients-4.6.12-1.mga6.x86_64.rpm 4.6.12 x86_64 Mageia Core Updates
samba-winbind-clients-4.6.7-1.mga6.i586.rpm 4.6.7 i586 Mageia Core Updates
samba-winbind-clients-4.6.7-1.mga6.x86_64.rpm 4.6.7 x86_64 Mageia Core Updates
samba-winbind-clients-4.6.5-1.mga6.i586.rpm 4.6.5 i586 Mageia Core
samba-winbind-clients-4.6.5-1.mga6.x86_64.rpm 4.6.5 x86_64 Mageia Core
samba-winbind-clients - - -

Requires

Name Value
lib64samba1 == 4.7.12-1.2.mga6
lib64wbclient0 == 4.7.12-1.2.mga6
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libpopt.so.0()(64bit) -
libpopt.so.0(LIBPOPT_0)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsamba-credentials.so.0()(64bit) -
libsamba-credentials.so.0(SAMBA_CREDENTIALS_0.0.1)(64bit) -
libsamba-errors.so.1()(64bit) -
libsamba-errors.so.1(SAMBA_ERRORS_1)(64bit) -
libsamba-hostconfig.so.0()(64bit) -
libsamba-hostconfig.so.0(SAMBA_HOSTCONFIG_0.0.1)(64bit) -
libsamba-util.so.0()(64bit) -
libsamba-util.so.0(SAMBA_UTIL_0.0.1)(64bit) -
libsmbconf.so.0()(64bit) -
libsmbconf.so.0(SMBCONF_0)(64bit) -
libtalloc.so.2()(64bit) -
libtalloc.so.2(TALLOC_2.0.2)(64bit) -
libwbclient.so.0()(64bit) -
libwbclient.so.0(WBCLIENT_0.10)(64bit) -
libwbclient.so.0(WBCLIENT_0.13)(64bit) -
libwbclient.so.0(WBCLIENT_0.9)(64bit) -
samba-common == 4.7.12-1.2.mga6
samba-winbind == 4.7.12-1.2.mga6

Provides

Name Value
samba-winbind-clients == 4.7.12-1.2.mga6
samba-winbind-clients(x86-64) == 4.7.12-1.2.mga6
samba4-winbind-clients == 4.7.12-1.2.mga6

Obsoletes

Name Value
samba4-winbind-clients < 4.7.12-1.2.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package samba-winbind-clients-4.7.12-1.2.mga6.x86_64.rpm
Source Package samba-4.7.12-1.2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install samba-winbind-clients rpm package:
    # urpmi samba-winbind-clients

Files

Path
/usr/bin/ntlm_auth
/usr/bin/wbinfo
/usr/share/man/man1/ntlm_auth.1.xz
/usr/share/man/man1/wbinfo.1.xz

Changelog

2019-03-09 - luigiwalser <luigiwalser> 4.7.12-1.2.mga6
+ Revision: 1373019
- rebuild for ldb
- 4.6.12
- 4.6.8
+ buchan <buchan>
- Update to 4.7.12 for CVE-2018-14629, CVE-2018-16841,
CVE-2018-16851, CVE-2018-16853
Upgrade dependencies (tdb 1.3.14, tevent 0.9.36, ldb 1.2.3)
Clean up file lists
- Security updates for CVE-2018-1057 and CVE-2018-1050
+ bcornec <bcornec>
- update to upstream samba-4.6.16 to fix mga#23444
+ zezinho <zezinho>
- add dummy_client
+ semiletov <semiletov>
- spec update to 4.6.11
+ neoclust <neoclust>
- New version 4.6.7 ( Fixes CVE-2017-11103 (mga#21482)
2017-06-08 - luigiwalser <luigiwalser> 4.6.5-1.mga6
+ Revision: 1107268
- 4.6.5
2017-05-25 - neoclust <neoclust> 4.6.4-1.mga6
+ Revision: 1104505
- New version 4.6.4
2017-05-24 - luigiwalser <luigiwalser> 4.5.10-1.mga6
+ Revision: 1104363
- 4.5.10 (fixes CVE-2017-7494)
2017-05-23 - luigiwalser <luigiwalser> 4.5.9-1.mga6
+ Revision: 1104140
- 4.5.9
2017-03-31 - luigiwalser <luigiwalser> 4.5.8-1.mga6
+ Revision: 1095490
- 4.5.8
2017-03-23 - luigiwalser <luigiwalser> 4.5.7-1.mga6
+ Revision: 1094590
- 4.5.7 (fixes CVE-2017-2619)
- fix permissions of spool directory (mga#20513)
2017-03-14 - luigiwalser <luigiwalser> 4.5.6-1.mga6
+ Revision: 1092515
- 4.5.6
2017-03-12 - wally <wally> 4.5.5-2.mga6
+ Revision: 1092137
- add obsoletes to fix update from mga5 (mga#20456)
2017-01-31 - luigiwalser <luigiwalser> 4.5.5-1.mga6
+ Revision: 1084350
- 4.5.5

See Also

Package Description
samba-winbind-krb5-locator-4.6.12-1.1.mga6.x86_64.rpm Samba winbind krb5 locator
samba-winbind-krb5-locator-4.6.12-1.mga6.x86_64.rpm Samba winbind krb5 locator
samba-winbind-krb5-locator-4.6.16-1.mga6.x86_64.rpm Samba winbind krb5 locator
samba-winbind-krb5-locator-4.6.7-1.mga6.x86_64.rpm Samba winbind krb5 locator
samba-winbind-krb5-locator-4.7.12-1.1.mga6.x86_64.rpm Samba winbind krb5 locator
samba-winbind-krb5-locator-4.7.12-1.2.mga6.x86_64.rpm Samba winbind krb5 locator
samba-winbind-modules-4.6.12-1.1.mga6.x86_64.rpm Samba winbind modules
samba-winbind-modules-4.6.12-1.mga6.x86_64.rpm Samba winbind modules
samba-winbind-modules-4.6.16-1.mga6.x86_64.rpm Samba winbind modules
samba-winbind-modules-4.6.7-1.mga6.x86_64.rpm Samba winbind modules
samba-winbind-modules-4.7.12-1.1.mga6.x86_64.rpm Samba winbind modules
samba-winbind-modules-4.7.12-1.2.mga6.x86_64.rpm Samba winbind modules
scribus-stable-1.4.6-3.mga6.x86_64.rpm Scribus - Open Source Page Layout
scribus-stable-devel-1.4.6-3.mga6.x86_64.rpm Development tools for programs which will use the lib64scribus-stable0 library
scummvm-2.0.0-1.mga6.x86_64.rpm An implementation of LucasArts's SCUMM interpreter
Advertisement
Advertisement